html, body, header, footer {margin: 0; padding: 0}

body {
    font-family: Arial, Helvetica, sans-serif;
    color: #444444;
    font-size: 12px;
    background-color: #fff;
}
h1 {
    font-size: 18px;
    color: #444444;
    text-transform: uppercase;
    font-style: normal;

}
input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    outline:none;
}
img {border:none}
.clr {
    clear:both;
}
.error {
    color: red;
    padding-left: 5px;
}
.container {
    margin: 0 auto;
    padding: 0;
    width: 1000px;
    height: auto;
    position: relative;
}
/*====== ICONS ========= */
.icon-phone {
    display: inline-block;
    width: 14px;
    height: 19px;
    margin-bottom: -5px;
    background: url(../images/icon-phone.png) no-repeat;
}
.icon-arrow-down {
    display: inline-block;
    width: 40px;
    height: 27px;
    background: url(../images/icon-arrow-down.png) no-repeat;
}
.icon-arrow-up {
    display: inline-block;
    width: 40px;
    height: 27px;
    background: url(../images/icon-arrow-up.png) no-repeat;
}
.icon-user {
    display: inline-block;
    width: 70px;
    height: 70px;
    margin: 0 20px -30px 0;
    background: url(../images/icon-user.png) no-repeat;
}
.icon-cog {
     display: inline-block;
     width: 70px;
     height: 70px;
    margin: 0 20px -30px 0;
     background: url(../images/icon-cog.png) no-repeat;
 }
.icon-thumb-up {
    display: inline-block;
    width: 70px;
    height: 70px;
    margin: 0 20px -30px 0;
    background: url(../images/icon-thumb-up.png) no-repeat;
}
/*====== HEADER =========*/
.contacts-line {
    width: 100%;
    padding: 12px 0;
    font-size: 16px;
    color: #fff;
    background: url(../images/header-line-bg.jpg);
    text-align: right;
}
.header {
    position: relative;
}
.logo {
    margin: 25px 0 25px 60px;
    width: 239px;
    height: 78px;
    background: url(../images/logo.png) no-repeat;
}
/*+++ NAVIGATION +++*/
nav {

}
nav ul {
    list-style: none;
    position: absolute;
    top: 16px;
    right: 0;
}
nav ul li {
    display: inline-block;
}
nav ul li a {
    padding: 12px 25px;
    text-decoration: none;
    font-weight: bold;
    font-size: 16px;
    color: #000;
}
nav ul li:hover a,
nav ul li.active a {
    background-color: #ff3838;
    color: #fff;
}

/*======= SLIDER ========*/

#carousel-wrapper {
    background-color: #fff;
    width: 100%;
    height: 470px;
    overflow: hidden;
    position: relative;
}

#carousel img {
    display: block;
    float: left;
}
.slide {
    height: 470px;
}
#pager {
    margin-right: -500px;
    position: absolute;
    right: 50%;
    bottom: 10px;
}
#pager a {
    border: 2px solid #fff;
    border-radius: 14px;
    display: inline-block;
    width: 14px;
    height: 14px;
    margin: 0 5px 0 0;
    background-color: #999999;
}
#pager a:hover {
    background-color: rgba(255, 255, 255, 0.5);
}
#pager a span {
    display: none;
}
#pager a.selected {
    background-color: #ff0000;
}

/*====== CONTENT ========*/
.col-1, .col-2, .col-3 {
    float: left;
}
.col-3 {
    width: 100%;
}
.col-2 {
    width: 48%;
}
.col-1 {
    width: 33%;
}
.content {
    width: 100%;
    min-height: 524px;
    padding-top: 75px;
    background: url(../images/content-bg.png) repeat-x;
}
.title {
    margin-bottom: 50px;
}
.content .description {
    margin-bottom: 20px;
    padding-right: 10px;
}
.content .text {
    margin-bottom: 20px;
    padding-right: 10px;
}
.content .arrow {
    margin-bottom: 20px;
    cursor: pointer;
}
.bottom-shadow {
    margin-top: 50px;
    margin-bottom: 50px;
    width: 1000px;
    height: 59px;
    background: url(../images/content-bottom-bg.png) repeat-x;
}
.production .production-title {
    width: 100%;
    background-color: #343434;
    color: #fff;
    padding: 14px 0;
    text-transform: uppercase;
    font-size: 18px;
    text-align: center;
    margin-bottom: 10px;
}

.production .production-title-type {
    width: 100%;
    background-color: #ff3232;
    color: #fff;
    padding: 14px 0;
    text-transform: uppercase;
    font-size: 18px;
    text-align: center;
}
.production table {
    margin: 10px 0;
    width: 100%;
    border-collapse: collapse;
}

.production table thead th {
    background-color: #ff3232;
    color: #fff;
    padding: 10px;
    width: 25%;
    font-size: 18px;
    font-weight: normal;
    text-align: center;
}
.production table tbody td {
    background-color: #b3b3b3;
    color: #000;
    padding: 5px;
    width: 25%;
    font-size: 14px;
    font-weight: normal;
    text-align: center;
}
.production table tbody td+td,
.production table thead th+th {
    border-left: 3px solid #fff;
}
.production table tbody tr:hover td{
    background: #999999;

}
.production table tbody tr:hover td+td{
    border-left: 3px solid #999999;
}
/*======= FOOTER ========*/
footer {
    width: 100%;

}
.robot {
    height: 354px;
    background: url(../images/robot.jpg) 100% 100% no-repeat;
}
.footer {
    width: 100%;
    color: #fff;
    font-size: 18px;
    background-color: #000;
    overflow: visible;
    padding: 70px 0;
}
.map {
    width: 450px;
    height: 350px;
    background-color: #fff;
}
.contacts {
    margin-top: 80px;
}
#scroll-top {
    position: fixed;
    right: 20px;
    bottom: 20px;
    display: none;
    cursor: pointer;
    padding: 6px 10px;
    background-color: #343434;
}